{
	"side01_0": "はぁ～、やっと授業が終わったぁ……",
	"side01_1": "お疲れ様、響。\\n……今日は、何の用事もないんだよね？",
	"side01_2": "えっと……うん、無い……はずッ！",
	"side01_3": "……もう、どっちなの？",
	"side01_4": "ごめんごめん。\\nただ、急に連絡が入る事もあるから……",
	"side01_5": "今は無いんだよね？　それじゃ急いで帰ろう？",
	"side01_6": "う、うん……。未来、どうしたの？",
	"side01_7": "うん？　何でもないよ？\\n早く響と帰りたいだけだから。",
	"side01_8": "（昨日、響が見たがってた映画のDVD借りておいたんだよね。\\nお菓子も用意したし、帰ったら響をびっくりさせるんだから）",
	"side01_9": "とうちゃ～くッ！　未来、ただいまッ！",
	"side01_10": "お帰りなさい、響。",
	"side01_11": "うう……今日もクライマックス級に疲れたよ～。",
	"side01_12": "ほらッ、またそんなだらしない恰好して。",
	"side01_13": "いいの、いいの。だ～れも見てないし。",
	"side01_14": "私が入るの忘れてる？",
	"side01_15": "未来はいいのッ！未来にだったら何を見られても私は平気だよッ！",
	"side01_16": "もう…。",
	"side01_17": "ピピーピピー（呼び出し音）",
	"side01_18": "うええッ！？　ちょ、ちょっとゴメンッ！",
	"side01_19": "（あ……）",
	"side01_20": "はぁ……またかぁ……",
	"side01_21": "あの、響……。もしかして……",
	"side01_22": "うん、その……ちょっと用事……",
	"side01_23": "響……。あの私、今日はね――。",
	"side01_24": "あああ～、急がないとッ！　えっと、ごめん未来ッ！\\nわたし、行ってくるッ！",
	"side01_25": "……わかった。気を付けてね？\\n色々無理しちゃダメだよ？",
	"side01_26": "うんッ！　ありがと、未来ッ！",
	"side01_27": "……行かないで、って言えなかったなぁ。\\nせっかく色々準備したのに。",
	"side01_28": "また未来に心配かけちゃってるし、\\nやっぱり私って呪われてるかも……。",
	"side01_29": "ああッ！へこんでたってしょうがないッ！\\n少しでも早く片付けて、未来のもとへ帰らないとッ！",
	"side01_30": "最速で最短で一直線にッ！\\nまってて、未来ッ！"
}